<?php
if(get_theme_mod('offerbar_area_disable') != 'on' ){
	?>
	<!-- offerbar Start -->
	<?php 
		if( get_theme_mod('offerbar_areaTpadding',true) ) {
			$offerbar_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('offerbar_areaTpadding')).';';
		}
		if( get_theme_mod('offerbar_areaBpadding',true) ) {
			$offerbar_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('offerbar_areaBpadding')).';';
		}
	?>			
	<div class="offerbar-area bg-img-1" id="offerbar">  
		<div class="container">
			<?php
			$offerbar_page_id = get_theme_mod('offerbar_page');
			$offerbartitle = get_theme_mod('offerbar_title', 'New Product 30% Offer Sale Special Customers : Lenovo Miix 320 10.1" Full HD Touch laptop + Tablet');
			?>
			<div class="col-md-10 col-sm-9 col-xs-7 offer-title">
				<h4 class="blink"><?php echo ($offerbartitle);  ?></h4>
			</div>
			<div class="col-md-2 col-sm-3 col-xs-5">
			<?php if( get_theme_mod('offerbararea_button','show' ) == 'show') :
					?>
					<?php
					$offerbarareabutton = get_theme_mod('offerbarareabutton', 'View Collection'); 
					$offerbarareabuttonlink = get_theme_mod('offerbarareabuttonlink', '');
					?>
					<div class="section-area-btn wow zoomIn">
						<a class="hvr-icon-forward" href="<?php echo ($offerbarareabuttonlink);  ?>" >
							<?php echo ($offerbarareabutton);?><i class="fa fa-arrow-right hvr-icon" aria-hidden="true"></i>
						</a>
					</div>
					
				<?php endif ?>
			</div>
			
		<div class="clearfix"></div>
		</div>
	</div>

	<script>
		jQuery.noConflict();
		$(function(){
			function ourclientsingleareaHeight(){
				var ht = 0;
				$('.ourclient-area .ourclient-single-area').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('.ourclient-area .ourclient-single-area').height(ht+'px');
			}
			ourclientsingleareaHeight();
		});
		$( window ).resize(function(){
			ourclientsingleareaHeight();
		});
	</script>
	<!-- offerbar Area End -->
<?php }  